#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/key/Git/linux/developpment/management/command/commandManager.cpp
commandManager.h
/home/key/Git/linux/developpment/management/command/commandManager.h

/home/key/Git/linux/developpment/management/command/commandManager.h
iostream
-
array
-
string
-
functional
-

